﻿/* style-desktop.css */

#logo h1 a {
	font-size: 42pt;
}

#logo p {
	font-size: 16pt;
}

#content h2 {
	font-size: 28pt;
}

#content .subtitle {
	font-family: 'arial';
	font-size: 14pt;
}

#sidebar1 h2 {
	font-size: 18pt;
}

.k-block,
.k-widget,
.k-input,
.k-textbox,
.k-group,
.k-content,
.k-header,
.k-editable-area,
.k-separator,
.k-colorpicker .k-i-arrow-s,
.k-textbox > input,
.k-autocomplete,
.k-dropdown-wrap,
.k-toolbar,
.k-group-footer td,
.k-grid-footer,
.k-footer-template td,
.k-state-default,
.k-state-default .k-select,
.k-state-disabled,
.k-grid-header-wrap,
.k-grid-header,
.k-grid td,
.k-grid td.k-state-selected,
.k-grid-footer-wrap,
.k-pager-wrap,
.k-pager-wrap .k-link,
.k-pager-refresh,
.k-grouping-header,
.k-grouping-header .k-group-indicator,
.k-panelbar > .k-item > .k-link,
.k-panel > .k-item > .k-link,
.k-panelbar .k-panel,
.k-panelbar .k-content,
.k-calendar th,
.k-slider-track,
.k-splitbar,
.k-dropzone-active,
.k-upload-files,
.k-tiles,
.k-toolbar,
.k-tooltip,
.k-progress {
  font-size: 12px;
  font-family: 'arial';
}

.ad_banner .text p {
	font-family: 'arial';
	font-size: 14px;
}

html.k-ie .ad_banner .text p {
	font-size: 12px;
}

.enquiry .text{
	font-family: 'arial';
	font-size: 16px;
}

.enquiry .text p{
	font-family: 'arial';
	font-size: 14px;
}

.mbfs p{
	font-size:14px;
	font-family: 'arial';
}

.form_download .block{
	font-size:12px;
	font-family: 'arial';
}

.form_download h3{
	font-size:16px;
	font-family: 'arial';
}

.form_download a {
	font-family: 'arial';
	font-size: 14px;
}

#welcome-text {
	font-family: 'arial';
	font-size: 14px;
}

#left-content h2 {
	font-size:22px;
	font-family: 'arial';
}

#right-content p.exception-msg {
	font-size: 1.0em;
}

.pos_fixed {
	font-family: 'arial';
	font-size:12px;
}

#paid, #unpaid {
	font-family: 'arial';
	font-size: 22px;
}

#paid-labels span, #unpaid-labels span {
	font-size: 14px;
}

.text_on_car span {
	font-family: 'arial';
	font-size: 22px;
}

#contract_panel,#verhicle_panel,#payment_panel,#dealer_info_panel{
	font-family: 'arial';
	font-size:12px;
}

.hp {
	font-family: 'arial';
	font-size:16px;
}

.hp .repayment span, .hp span{
	font-family: 'arial';
	font-size:16px;
}

.hp-c .hp-right p{
	font-family: 'arial';
	font-size:10px;
}

.hp-c {
	font-family: 'arial';
	font-size:12px;
}

.left-row {
	font-size: 12px;
}

.hp-left label, 
.hp-right label {
	font-family: 'arial';
	font-size:12px;
}

.hp-left .label, 
.hp-right .label {
	font-family: 'arial';
	font-size:12px;
}

.right_content_table #grid .k-grid-header .k-header{	
	font-family: 'arial';
	font-size:14px;
}

div.quote-button span, button.quote-button {
	font-size:12px;
}

.hp-left .quote-button {
	width:117px;
	font-size:14px;
}

div.quote-button, button.quote-button {
	font-family: 'arial';
	font-size:14px;
}

html.k-ie div.quote-button, html.k-ie button.quote-button {
	font-size: 14px;
}

.button_icon{
	font-family: 'arial';
	font-size:12px;
}

.demo-section .left label{
	font-family: 'arial';
	font-size:14px;
}

.demo-section .right label{
	font-family: 'arial';
	font-size:14px;
}

#panelbar p.k-first .k-header, #panelbar h3, #summary h3 {
	font-size: 14px;
}

#panelbar .k-item .k-link, #summary .k-item .k-link {
	font-size: 14px;
}

#panelbar .k-group .k-item .k-link {
	font-size:14px;
}

#menu ul.ms-rb-mainNav2nd a {
	font-family: 'arial';
	font-size: 16px;
}

.contact_body address{	
	font-family: 'arial';
    font-size: 14px;
}

h4 {
    font-size: 16px;
}

.contact_body #register-form ul li label{
	font-family: 'arial';
    font-size: 12px;
}

.description p{
	font-family: 'arial';
	font-size:10px;
}

#login_right span.error-msg {
	font-size: 11px;
}

#div_form span.error-msg {
	font-size: 11px;
}

#message span.error-msg {
	font-size: 11px;
}

#message span.error-msg2 {
	font-size: 13px;
}

.logout_car .text p{
	font-family: 'arial';
	font-size: 14px;
}

.body-button button {
	font-family: 'arial';
	font-size: 14px;
}

.box_content_text .wel_header {
    font-family: 'arial';
    font-size: 38px;
}

.box_content_text .wel_text {
    font-family: 'arial';
    font-size: 13px;
}

#notice h2{
	font-family: 'arial';
	font-size:12px;
}

#notice p{
	font-family: 'arial';
	font-size:12px;
}

.contact_detail h2{
	font-family: 'arial';
	font-size:14px;
}

.contact_detail h3{
	font-family: 'arial';
	font-size:12px;
	margin:10px 5px 0;
	color:#c6c6c9;
}

input[type="radio"] + label {
    font-family: 'arial';
    font-size:11px;
}

.enquiry_text p{
font-family: 'arial';
font-size: 14px;
}

#FileField {
	font-size:14px;
}

#send_enquiry{
	font-family: 'arial';
    font-size:14px;
}

.faq h3{
	font-size:16px;
}

	
h2.trigger {
	font-family: 'arial';
	font-size:15px;
}

.toggle_container {
	font-size: 14px;
}

.toggle_container .block p, .toggle_container .block table {
	font-family: 'arial';
	font-size:12px;
}

.profile h2 {
    font-family: 'arial';
	font-size:18px;
}

.pro_change_menu li{
	font-size:12px;
}

.pro_change_menu li  a p{
	font-family: 'arial';
    font-size: 14px;
}

.profile_text{
	font-family: 'arial';
    font-size: 12px;
}

.profile-content p, .profile_body form p {
	font-size: 10pt;
}

.profile_body form .k-button {
	font-size: 9pt;
}

.profile_body form .k-textbox {
	font-size: 10pt;
}

div.right-column .notice-box {
	font-size: 12px;
}

.temp_page h2{
	font-size:18px;
}

.temp_page h1{
	font-size:22px;
}

.temp_page p {
	font-size:14px;
	font-family: 'arial';
}

.temp_page a{
	font-size:14px;
}

.giro_content{
	font-family: 'arial';
	font-size:14px;
}

#contract_panel .k-item .k-header,#payment_panel .k-item .k-header,#verhicle_panel .k-item .k-header,#dealer_info_panel .k-item .k-header{
	font-family: 'arial';
	font-size:16px;
}

#contract_panel  .k-item  .k-link  #contract_left,#payment_panel .k-item  .k-link  #contract_left,#verhicle_panel .k-item  .k-link  #contract_left,#dealer_info_panel .k-item  .k-link  #contract_left{
	font-family: 'arial';
	font-size:13px;
}

#contract_panel  .k-item  .k-link  #contract_right,#payment_panel .k-item  .k-link  #contract_right,#verhicle_panel .k-item  .k-link  #contract_right,#dealer_info_panel .k-item  .k-link  #contract_right{
	font-family: 'arial';
	font-size:13px;
}

#footer-content h2 {
	font-size: 18pt;
}

.enquiry-button {
	font-size: 14px !important;
}

.k-upload .k-upload-button span, .send-enquiry .k-button {
	font-size: 14px;
}

.disclaimer p {
	font-size: 10px;
}

.k-ie7 footer p,.k-ie8 footer p,.k-ie9 footer p{
	font-size:8px;
}

#content-wrapper #login_right .k-button {
	font-size: 9pt;
}

#right-content .right_content_table .k-button {
	font-size: 9pt;
}

body#ft-link-pages h1.ms-hl3 {
	font-family: 'arial';
	font-size: 22px;
}

body#ft-link-pages h2.ms93-hl11-next-tx1 {
	font-size: 11px;
}

div#ms-footer div#ms-navi-footer {
	font-size: 9px;
}

body#ft-link-pages div#ms-footer div#ms-navi-footer p.ms93-bt3 a span{
	font-size: 9px;
}

.export_button {
	font-family: 'arial';
	font-size:13px;
}


/* zooloo-style.css */
.table .detail-box {
	font-family: 'arial';
	font-size:12px;
}

.table .detail-box .k-item .k-header{
	font-family: 'arial';
	font-size:16px;
}

.table .detail-box .k-item .k-link  #contract_left{
	font-family: 'arial';
	font-size:13px;
}

.table .detail-box .k-item .k-link  #contract_right{
	font-family: 'arial';
	font-size:13px;
}

#wrapper .faq_body h3 {
font-size: 16px;
}

span.error-msg {
color: red;/*#6498BC;*/
font-size: 11px;
display: inline-block;
}

div.error-msg {
color: red;/*#6498BC;*/
font-size: 11px;
width: auto;
}

.send-enquiry .k-button
{
    font-family: 'arial';
    font-size: 14px;
}

.contact_detail .enquiry_details #enquiry_details
{
    font-family: 'arial';
    font-size: 1.0em;
}

.text_on_car .chartTotal
{
    font-size: 22px
}

.text_on_car .chartMonths
{
    font-size: 14px;
}

.requirementsMustBeMet
{
  font-size: 10px; 
}

.hp-left .etLabel
{
    font-size: 14px; 
}

.right_content_table .successful
{
    font-size: 14pt;
}

.contractSummaryGridTitle
{
    font-size: 18px; 
}

/* style-registration.css */
#content-wrapper #left-container h1
{
    font-family: 'arial';
    font-size: 32px;
}

#content-wrapper #right-container .k-textbox, 
#otp-wrapper .k-textbox
{
    font-size: 10pt;
}

span.k-invalid-msg, 
#content-wrapper #right-container span.k-invalid-msg,
#otp-wrapper span.k-invalid-msg
{
    font-size: 11px; /*width: 200px;*/
}

#content-wrapper #right-container .k-dropdown-wrap .k-input,
#otp-wrapper .k-dropdown-wrap .k-input
{
    font-size: 10pt;
}

#personal_id-list
{
    font-size: 14pt;
}

#content-wrapper #right-container .k-button,
#otp-wrapper .k-button
{
    font-size: 9pt;
}

input[type="radio"] + label
{
    font-family: 'arial';
    font-size: 12pt;
}

div.right-column .notice-box
{
    font-size: 8pt;
}

ul#steps-menu li a
{
    font-size: 9pt;
}

#content-wrapper #right-container div#message2,
#otp-wrapper div#message2
{
    font-size: 12pt;
}

div#message h4
{
    font-family: 'arial';
    font-size: 14pt;
}

div#message .message-content p
{
    font-size: 10pt;
}

div#message .message-content p.notice
{
    font-size: 12px;
}

div#message2 h4
{
    font-size: 16pt;
}

#reg-success-page-body #right-container h1
{
    font-family: 'arial';
    font-size: 34px;
}

#reg-success-page-body #right-container p
{
    font-size: 14pt;
}


/* style.css */
#copyright p, .copyright p,.copyright_logout p {
	font-family: 'arial';
	font-size: 11px;
}

*:first-child+html >.copyright p,*:first-child+html > .copyright_logout p {
	font-size: 10px;	
}

.button-style a {
	font-family: 'arial';
	font-size: 12pt;
}

ul.style3 .date {
	font-family: 'arial';
	font-size: 12px;
}

ul.style3 .date b {
	font-size: 38px;
}

/* style-login */
.login_footer p a
{
    font-size: 12px;
    font-family: 'arial';
}

#login h3
{
    font-size: 22px;
    font-family: 'arial';
}

#login li
{
    font-size: 14px;
    font-family: 'arial';
}

#login li a
{
    font-size: 12px;
    font-family: 'arial';
}

#login li label
{
    font-family: 'arial';
    font-size: 14px;
}

.k-window-title
{
    font-size: 10pt;
}
    
/* style-logout.css */
#logout
{
    font-family: "corporate_a_condensedregulart";
    font-size: 14px;
}

#logout h3
{
    font-size: 22px;
    font-family: corporate_a_condensedregulart;
}

#logout li
{
    font-family: 'corporate_a_condensedregulart';
    font-size: 14px;
}

/* style-register.css */
.k-window-title
{
    font-size: 10pt;
}

